/*Custom Styles*/
.pageTitle, h1.page-title {
    font-size: 36px;
    line-height: 1.2;
    padding-bottom: 20px;
    color: #2e80ca;
    margin-top: 0px;
    margin-bottom: 0px;
    font-weight: 300;
}
h1.page-title-override {
    padding-bottom: 10px;
}
.extra-large-text {
    font-size: 36px;
    line-height: 1.2;
}
.PHeader {
    font-size: 30px;
}
.SHeader {
    font-size: 24px;
}
.secondary-text {
    font-size: 20px;
}
.terciary-text, .tertiary-text {
  font-size: 16px;
}


.white, a.white, a .white, .white a, p.white {
  color: #fff;
}
.black, a.black, a .black, .black a, p.black {
  color: #000;
}
.grey, a.grey, a .grey, .grey a, p.grey {
  color: #58595b;
}
.light-blue, a.light-blue, a .light-blue, .light-blue a, p.light-blue {
  color: #2e80ca;
}
.blue, a.blue, a .blue, .blue a, p.blue {
  color: #01253f;
}
.blue-two, a.blue-two, a .blue-two, .blue-two a, p.blue-two {
  color: #1a2762;
}
.orange, a.orange, a .orange, .orange a, p.orange {
  color: #cb5928;
}
.mid-weight {
    font-weight: 500;
}
.pointer {
    cursor: pointer;
}
/*Video Header*/
.desktop-header {
    position: relative;
}
.desktop-header video {
    position: absolute;
    z-index: -1;
}
.desktop-header img {
    z-index: 999;
    display: block;
    margin-top: -5px;
}
@media screen and (max-width: 1135px) {
    .desktop-header {
        padding-top: 54px;
    }
}
a .CTA {
    color: #f2d067;
}
.CTA {
  background-color: #001851;
  padding: 10px 15px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
}
.CTA-button {
    background-color: #f58020;
    padding: 13px 30px;
    margin-left: 15px;
}
.about-section {
    background-color: #ebebeb;
    padding: 30px 0px;
}
.about-section .about-text {
    font-size: 18px;
}
.about-section .about-text a {
    color: #001851;
    font-weight: bold;
    text-decoration: underline;
}
.about-cta {
    margin-bottom: 15px;
}
.about-cta:hover {
    transform: scale(1.01);
}
.programs-section {
    padding: 25px 0px 35px 0px;
}
.track-date {
    font-size: 14px;
    font-weight:500;
    color: #6d6e71;
    text-align: center;
}
.track-overlay {
  position: relative;
  margin-bottom: 15px;
}
.track-overlay:hover {
    transform: scale(1.01);
}
.track-one {
    border: 3px solid #20ae4c;
}
.track-two {
    border: 3px solid #f58020;
}
.track-three {
    border: 3px solid #c92d28;
}
.track-four {
    border: 3px solid #148cac;
}
.track-overlay a {
  color: #c8e1ec;
}
.track-text-overlay h2 {
    z-index: 99;
    width: 75%;
    position: absolute;
    top: 50%;
    left: 52%;
    padding-right: 28px;
    transform: translate(-50%, -50%);
    font-size: 24px;
    font-weight: 500;
    line-height: 1;
    color: #000;
    margin:  0px;
}
.interactive-section {
    background-image: url('/images/librariesprovider30/pgai/home/27/pgai27-interactive-elements-field.jpg');
    background-color: #ebebeb;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left;
    margin-top: 25px;
}

.interactive-section-inner {
    padding: 60px 0px;
    display: inline-block;
}



.keynotes-section {
    background-image: url('/images/librariesprovider30/pgai/home/27/pgai27-keynotes-background.jpg');
    background-size: cover;
    background-position: center;
    padding: 30px 0px;
}

.sponsor-logo-section {
    padding: 30px 0px;
}
.sponsor-section {
    background-color: #fff;
    padding: 35px 0px 0px 0px;
}
.sponsor-section-inner {
    display: flex;
    align-items: center;
}
.sponsor-section-inner .pageTitle {
    padding-bottom: 5px;
}
.our-sponsors-section {
    padding-top: 35px;
}
.our-sponsors-section .home-button {
    display: table;
    margin: 0 auto;
    font-size: 16px;
    width: auto;
    border-radius: 8px;
    padding: 10px 25px;
}
.home-button {
    background-color: #001851;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 5px;
}
.home-button:hover {
    transform: scale(1.01);
}
.home-button-teal {
    background-color: #148cac;
}
.home-button-blue {
    background-color: #2e80ca;
}
.home-button-orange {
    background-color: #d23527;
}
.home-button-red {
    background-color: #7b1316;
}



.homepage-social-bottom {
    background-color: #001851;
    padding: 12px;
}
.hashtag-home {
    display: inline-flex;
    vertical-align: middle;
    padding-left: 3px;
    font-size: 20px;
    color: #fff;
}

.vcenter {
    display: table-cell;
    vertical-align: middle;
    float: none;
}

/*Modal Styles*/
.video-modal .modal-body {
    border: 5px solid #f58020;
    margin-top: 16%;
    padding: 0px 0px;
}
.videoWrapper {
    margin-right: -0.5px;
}


/*Nav Logo*/
a.navbar-brand, a.navbar-brand-reg {
    background-image: url('/images/librariesprovider30/pgai/template-images/27/pgai27-nav-scroll-logo.png');
    background-repeat: no-repeat;
}
a.navbar-brand-reg {
    width: 100%;
    display: block;
    margin: 15px 0px 15px 20px;
    background-position: center;
    height: 67px;
}

/* Dropdown Nav Border Color */
.dropdown-menu>li>a {
    border-top: 1px solid #fff;
    color: #fff;
}
.navbar-nav, .dropdown-menu>li>a {
    font-weight: 500;    
}
/* Main Nav Color - Nav Font Color */
/* Dropdown Nav Border Color */
.dropdown-menu>li>a {
    border-top: 1px solid #fff;
    color: #fff;
}
.navbar-nav, .dropdown-menu>li>a {
    font-weight: 500;    
}
/* Main Nav Color - Nav Font Color */
.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .dropdown-menu>li>a, .dropdown-menu>li>a:hover, .navbar-default .navbar-nav>.open>a {
    color: #fff;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default, .dropdown-menu>li>a:hover, .navbar-default .navbar-nav>li>a:hover, .nav>li:last-child>a, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>li:last-child, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav>.open>a:hover, .dropdown-menu, .navbar-default .navbar-nav>.open>a {
    background-color: #f58020;
}
.navbar-default, .dropdown-menu>li>a:hover, .dropdown-menu>.active>a:hover, .navbar-default .navbar-nav>.active>a {
    background-color: #001851;
    color: #fff;
}
.navbar-default .navbar-nav>li:last-child, .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .navbar-default .navbar-nav>.open>a:hover, .dropdown-menu, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>.active>a:hover {
    background-color: #f58020;
    color: #fff;
}
/*NAV V2 Styles*/
.navbar-nav>li>.dropdown-menu {
    border: 1px solid #fff;
    /* border-top: 0px; */
    border-radius: 0px 9px 9px 9px;
}
.dropdown-menu>li>a {
    padding: 10px 20px;
    border-bottom: 1px solid #fff; 
}
.navbar .dropdown-menu li:first-child {
    border-radius: 0px 7px 0px 0px;
    border-top: 0;
}
.dropdown-menu > li a:first-child {
    border-top: 0;
}
.dropdown-menu li:first-child:hover  a{
    border-radius: 0px 7px 0px 0px;
}

.navbar-nav .dropdown-menu li:last-child a {
    margin-bottom: -1px;
    border-radius: 0px 0px 9px 9px;
}
.dropdown .dropdown-menu {
    opacity: 1;
    animation-name: fadeInOpacity;
    animation-iteration-count: 1;
    animation-timing-function: ease-in;
    animation-duration: 0.6s;
    font-size: 16px;
}
@keyframes fadeInOpacity {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@media screen and (min-width: 1136px) {
    .nav li:last-of-type ul {
        margin-left: -82px;
        border-radius: 0px 0px 9px 9px;
    }
}
/* Reg Page */
.CHIRegTableWrapper .standout, .CHIRegTableHeader, .CHIRegTableHeaderClear, .CHIRegTableWrapperClear .standout, .CHIRegTableHeaderSidebar, .CHIRegDiscountTableRows {
    background-color:#001851;
    color:white;
    padding-top:10px;
    padding-left:10px;
    font-weight:bold;
}





/*Home Queries*/
@media screen and (max-width: 1400px) {
/*    .interactive-section {
        background-position: center;
    }*/
}
@media screen and (max-width: 1199px) {
    .track-text-overlay h2 {
        left: 56%;
    } 
    .home-button {
        font-size: 18px;
    } 
    .sponsor-section {
        padding: 25px 0px;
    }
    .interactive-section {
        background-size: cover;
        background-position-x: 75%;
    }
}

@media screen and (max-width: 991px) {
    .track-text-overlay h2 {
        font-size: 19px;
        left: 60%;
    }
    .home-button {
        font-size: 14px;
    } 
    .keynotes-section img {
        width: 100%;
    }
    .interactive-section {
        background-image: none;
        padding: 15px 0px;
    }
}
@media screen and (max-width: 767px) {
    .track-text-overlay h2 {
        font-size: 20px;
        left: 60%;
    } 
    .home-button {
        font-size: 20px;
    }
    .keynotes-section img {
        width: auto;
        display: block;
        margin: 0 auto;
    }
    .sponsor-endcap {
        width:auto;
        display: block;
        margin: 0 auto;
        padding: 10px 0px;
    }
    .sponsor-section-inner {
        display: block;
    }
    .video-modal .modal-dialog {
        width: 50%;
    }    
    .ptk-mobile {
        display: table;
        width: auto;
        margin: 0 auto;
    }

}
@media screen and (max-width: 500px) {
    .track-text-overlay h2 {
        font-size: 18px;
        left: 61%;
    } 
    .CTA-button {
        display: block;
        margin: 8px auto 0px auto;
        width: 75%;
    }
}



